.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    color: #383838;
    padding: 10px 40px;
    border-radius: 6px;
}

.pagination ul {
    margin: 20px 30px;

}

.pagination ul li{
    display: inline-block;
    margin: 0 10px;
    width: 30px;
    height: 30;
    border-radius: 50%;
    text-align: center;
    font-size: 1rem;
    font-weight: 500;
    line-height: 30px;
    cursor: pointer;
}

.pagination ul li.active {
    color: #fff;
    background-image: linear-gradient(#ff4568, #ff4568);
    background-repeat: no-repeat;
}

.pagination .prevBtn, .nextBtn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
    font-weight: 500;
    background: transparent;
    border: none;
    outline: none;

}

.pagination .nextBtn i{
    margin-left: 5px;
}

